/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

@font-face {
	font-family: 'sk-modernist';
	src: url('Sk-Modernist-Regular/sk-modernist-regular.woff2') format('woff2'),
       url('Sk-Modernist-Regular/sk-modernist-regular.woff') format('woff'),
       url('Sk-Modernist-Regular/sk-modernist-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'sk-modernist';
	src: url('Sk-Modernist-Bold/sk-modernist-bold.woff2') format('woff2'),
       url('Sk-Modernist-Bold/sk-modernist-bold.woff') format('woff'),
       url('Sk-Modernist-Bold/sk-modernist-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

/*custom additions*/
@font-face {
	font-family: 'upp_sans';
	src: url('upp_sans/upp_sans.woff2') format('woff2'),
       url('upp_sans/upp_sans.woff') format('woff'),
       url('upp_sans/upp_sans.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'upp_sans';
	src: url('upp_sans_medium/upp_sans_medium.woff2') format('woff2'),
       url('upp_sans_medium/upp_sans_medium.woff') format('woff'),
       url('upp_sans_medium/upp_sans_medium.ttf') format('truetype');
	font-weight: 600;
}

@font-face {
	font-family: 'upp_sans';
	src: url('upp_sans_bold/upp_sans_bold.woff2') format('woff2'),
       url('upp_sans_bold/upp_sans_bold.woff') format('woff'),
       url('upp_sans_bold/upp_sans_bold.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: 'upp_sans';
	src: url('upp_sans_extrabold/upp_sans_extrabold.woff2') format('woff2'),
       url('upp_sans_extrabold/upp_sans_extrabold.woff') format('woff'),
       url('upp_sans_extrabold/upp_sans_extrabold.ttf') format('truetype');
	font-weight: 800;
}